-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Phaeo FIN 530 (PAE), 146 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 146 asteroids belonging to this family
-- completed 05/11/2023
-- https://en.wikipedia.org/wiki/Category:Phaeo_asteroids
PhaeoFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 146, -- 
	counter = true,
	
	objects =
	{
		"Sol/322 Phaeo", -- PhaeoFamily (MBA-MBA)
		"Sol/2669 Shostakovich", -- PhaeoFamily (MBA-MBA)
		"Sol/14328 Granvik", -- PhaeoFamily (MBA-MBA)
		"Sol/14634 1998 VE37", -- PhaeoFamily (MBA-MBA)
		"Sol/22850 1999 RZ126", -- PhaeoFamily (MBA-MBA)
		"Sol/22924 Deshpande", -- PhaeoFamily (MBA-MBA)
		"Sol/24036 1999 SP4", -- PhaeoFamily (MBA-MBA)
		"Sol/24677 1989 TH7", -- PhaeoFamily (MBA-MBA)
		"Sol/25151 Stefanschroder", -- PhaeoFamily (MBA-MBA)
		"Sol/25457 Mariannamao", -- PhaeoFamily (MBA-MBA)
		"Sol/26164 1995 FK4", -- PhaeoFamily (MBA-MBA)
		"Sol/28004 Terakawa", -- PhaeoFamily (MBA-MBA)
		"Sol/29108 1981 EG26", -- PhaeoFamily (MBA-MBA)
		"Sol/29809 1999 CQ103", -- PhaeoFamily (MBA-MBA)
		"Sol/39435 2029 T-3", -- PhaeoFamily (MBA-MBA)
		"Sol/42270 2001 QA139", -- PhaeoFamily (MBA-MBA)
		"Sol/42993 1999 TP270", -- PhaeoFamily (MBA-MBA)
		"Sol/48038 2001 DC69", -- PhaeoFamily (MBA-MBA)
		"Sol/48093 2001 FR46", -- PhaeoFamily (MBA-MBA)
		"Sol/51538 2001 FA143", -- PhaeoFamily (MBA-MBA)
		"Sol/53209 1999 CQ75", -- PhaeoFamily (MBA-MBA)
		"Sol/56279 1999 KD1", -- PhaeoFamily (MBA-MBA)
		"Sol/59765 1999 NN4", -- PhaeoFamily (MBA-MBA)
		"Sol/63735 2001 QQ246", -- PhaeoFamily (MBA-MBA)
		"Sol/66559 1999 RB135", -- PhaeoFamily (MBA-MBA)
		"Sol/66575 1999 RX152", -- PhaeoFamily (MBA-MBA)
		"Sol/71401 2000 AL170", -- PhaeoFamily (MBA-MBA)
		"Sol/71423 2000 AT195", -- PhaeoFamily (MBA-MBA)
		"Sol/72412 2001 CA29", -- PhaeoFamily (MBA-MBA)
		"Sol/72493 2001 DP59", -- PhaeoFamily (MBA-MBA)
		"Sol/75509 1999 XL197", -- PhaeoFamily (MBA-MBA)
		"Sol/77528 2001 HP58", -- PhaeoFamily (MBA-MBA)
		"Sol/78005 2002 JB52", -- PhaeoFamily (MBA-MBA)
		"Sol/81134 2000 ED134", -- PhaeoFamily (MBA-MBA)
		"Sol/81709 2000 JY23", -- PhaeoFamily (MBA-MBA)
		"Sol/83251 2001 RF64", -- PhaeoFamily (MBA-MBA)
		"Sol/84950 2003 XJ3", -- PhaeoFamily (MBA-MBA)
		"Sol/85052 6778 P-L", -- PhaeoFamily (MBA-MBA)
		"Sol/85809 1998 WU12", -- PhaeoFamily (MBA-MBA)
		"Sol/91503 1999 RR150", -- PhaeoFamily (MBA-MBA)
		"Sol/95687 2002 JK23", -- PhaeoFamily (MBA-MBA)
		"Sol/99157 2001 FR131", -- PhaeoFamily (MBA-MBA)
		"Sol/103052 1999 XT131", -- PhaeoFamily (MBA-MBA)
		"Sol/103106 1999 XT176", -- PhaeoFamily (MBA-MBA)
		"Sol/103821 2000 DE23", -- PhaeoFamily (MBA-MBA)
		"Sol/104067 2000 EY20", -- PhaeoFamily (MBA-MBA)
		"Sol/108549 2001 LJ11", -- PhaeoFamily (MBA-MBA)
		"Sol/110973 2001 UJ178", -- PhaeoFamily (MBA-MBA)
		"Sol/112120 2002 JS46", -- PhaeoFamily (MBA-MBA)
		"Sol/117211 2004 RO205", -- PhaeoFamily (MBA-MBA)
		"Sol/117591 2005 EL50", -- PhaeoFamily (MBA-MBA)
		"Sol/121319 1999 RN247", -- PhaeoFamily (MBA-MBA)
		"Sol/123342 2000 VS54", -- PhaeoFamily (MBA-MBA)
		"Sol/123671 2000 YX86", -- PhaeoFamily (MBA-MBA)
		"Sol/131165 2001 CU28", -- PhaeoFamily (MBA-MBA)
		"Sol/132628 2002 LJ21", -- PhaeoFamily (MBA-MBA)
		"Sol/132686 2002 ND25", -- PhaeoFamily (MBA-MBA)
		"Sol/135012 2001 KX12", -- PhaeoFamily (MBA-MBA)
		"Sol/136060 2002 XD73", -- PhaeoFamily (MBA-MBA)
		"Sol/138383 2000 GA163", -- PhaeoFamily (MBA-MBA)
		"Sol/139482 2001 PP7", -- PhaeoFamily (MBA-MBA)
		"Sol/139540 2001 QY37", -- PhaeoFamily (MBA-MBA)
		"Sol/139596 2001 QX116", -- PhaeoFamily (MBA-MBA)
		"Sol/140092 2001 SR128", -- PhaeoFamily (MBA-MBA)
		"Sol/154088 2002 CE248", -- PhaeoFamily (MBA-MBA)
		"Sol/154559 2003 HL10", -- PhaeoFamily (MBA-MBA)
		"Sol/155454 1998 MU18", -- PhaeoFamily (MBA-MBA)
		"Sol/158092 Frasercain", -- PhaeoFamily (MBA-MBA)
		"Sol/159988 2006 DJ5", -- PhaeoFamily (MBA-MBA)
		"Sol/162129 1998 SZ91", -- PhaeoFamily (MBA-MBA)
		"Sol/163376 2002 PM54", -- PhaeoFamily (MBA-MBA)
		"Sol/166533 2002 RP16", -- PhaeoFamily (MBA-MBA)
		"Sol/167236 2003 UO64", -- PhaeoFamily (MBA-MBA)
		"Sol/168658 2000 EK18", -- PhaeoFamily (MBA-MBA)
		"Sol/170797 2004 DV21", -- PhaeoFamily (MBA-MBA)
		"Sol/172247 2002 RF224", -- PhaeoFamily (MBA-MBA)
		"Sol/172794 2004 FU60", -- PhaeoFamily (MBA-MBA)
		"Sol/173673 2001 NQ17", -- PhaeoFamily (MBA-MBA)
		"Sol/173720 2001 QZ182", -- PhaeoFamily (MBA-MBA)
		"Sol/174354 2002 TL261", -- PhaeoFamily (MBA-MBA)
		"Sol/176998 2003 AW30", -- PhaeoFamily (MBA-MBA)
		"Sol/184506 2005 PM13", -- PhaeoFamily (MBA-MBA)
		"Sol/189462 1999 RC140", -- PhaeoFamily (MBA-MBA)
		"Sol/190403 1999 TV191", -- PhaeoFamily (MBA-MBA)
		"Sol/190441 1999 XB220", -- PhaeoFamily (MBA-MBA)
		"Sol/192931 2000 AW71", -- PhaeoFamily (MBA-MBA)
		"Sol/195515 2002 HN14", -- PhaeoFamily (MBA-MBA)
		"Sol/201115 2002 JX12", -- PhaeoFamily (MBA-MBA)
		"Sol/205165 2000 AS149", -- PhaeoFamily (MBA-MBA)
		"Sol/205459 2001 QQ34", -- PhaeoFamily (MBA-MBA)
		"Sol/210648 2000 HL75", -- PhaeoFamily (MBA-MBA)
		"Sol/215347 2001 VO121", -- PhaeoFamily (MBA-MBA)
		"Sol/220621 2004 PH83", -- PhaeoFamily (MBA-MBA)
		"Sol/226750 2004 RD28", -- PhaeoFamily (MBA-MBA)
		"Sol/227314 2005 TT61", -- PhaeoFamily (MBA-MBA)
		"Sol/228200 4088 T-3", -- PhaeoFamily (MBA-MBA)
		"Sol/230392 2002 GB166", -- PhaeoFamily (MBA-MBA)
		"Sol/236345 2006 BR135", -- PhaeoFamily (MBA-MBA)
		"Sol/236824 2007 RQ47", -- PhaeoFamily (MBA-MBA)
		"Sol/237568 2001 BG7", -- PhaeoFamily (MBA-MBA)
		"Sol/239024 2006 DC110", -- PhaeoFamily (MBA-MBA)
		"Sol/239963 2001 MX1", -- PhaeoFamily (MBA-MBA)
		"Sol/240208 2002 RC236", -- PhaeoFamily (MBA-MBA)
		"Sol/240270 2002 XE45", -- PhaeoFamily (MBA-MBA)
		"Sol/241592 1998 KV", -- PhaeoFamily (MBA-MBA)
		"Sol/242002 2002 PX1", -- PhaeoFamily (MBA-MBA)
		"Sol/242520 2005 AS7", -- PhaeoFamily (MBA-MBA)
		"Sol/242574 2005 GJ22", -- PhaeoFamily (MBA-MBA)
		"Sol/243945 2001 QU39", -- PhaeoFamily (MBA-MBA)
		"Sol/244495 2002 TB76", -- PhaeoFamily (MBA-MBA)
		"Sol/244562 2002 VE104", -- PhaeoFamily (MBA-MBA)
		"Sol/245309 2005 EX35", -- PhaeoFamily (MBA-MBA)
		"Sol/245822 2006 JH33", -- PhaeoFamily (MBA-MBA)
		"Sol/246848 2010 EL140", -- PhaeoFamily (MBA-MBA)
		"Sol/247226 2001 QM159", -- PhaeoFamily (MBA-MBA)
		"Sol/247799 2003 SR69", -- PhaeoFamily (MBA-MBA)
		"Sol/248001 2004 DS71", -- PhaeoFamily (MBA-MBA)
		"Sol/248674 2006 JK49", -- PhaeoFamily (MBA-MBA)
		"Sol/249105 2007 VV292", -- PhaeoFamily (MBA-MBA)
		"Sol/249892 2001 RU66", -- PhaeoFamily (MBA-MBA)
		"Sol/249966 2001 UJ98", -- PhaeoFamily (MBA-MBA)
		"Sol/252636 2001 XA220", -- PhaeoFamily (MBA-MBA)
		"Sol/258410 2001 XG146", -- PhaeoFamily (MBA-MBA)
		"Sol/265316 2004 NH1", -- PhaeoFamily (MBA-MBA)
		"Sol/265331 2004 PH16", -- PhaeoFamily (MBA-MBA)
		"Sol/266671 2008 YZ111", -- PhaeoFamily (MBA-MBA)
		"Sol/278487 2007 VX65", -- PhaeoFamily (MBA-MBA)
		"Sol/282123 2001 DU39", -- PhaeoFamily (MBA-MBA)
		"Sol/284268 2006 HK77", -- PhaeoFamily (MBA-MBA)
		"Sol/286253 2001 UZ222", -- PhaeoFamily (MBA-MBA)
		"Sol/287341 2002 TU348", -- PhaeoFamily (MBA-MBA)
		"Sol/288545 2004 GL32", -- PhaeoFamily (MBA-MBA)
		"Sol/289555 2005 EF250", -- PhaeoFamily (MBA-MBA)
		"Sol/297024 2010 GB32", -- PhaeoFamily (MBA-MBA)
		"Sol/299157 2005 FO11", -- PhaeoFamily (MBA-MBA)
		"Sol/299190 2005 GB134", -- PhaeoFamily (MBA-MBA)
		"Sol/306132 2010 JU114", -- PhaeoFamily (MBA-MBA)
		"Sol/309617 2008 CH23", -- PhaeoFamily (MBA-MBA)
		"Sol/328544 2009 RO35", -- PhaeoFamily (MBA-MBA)
		"Sol/334907 2003 XL5", -- PhaeoFamily (MBA-MBA)
		"Sol/338674 2003 SN429", -- PhaeoFamily (MBA-MBA)
		"Sol/338818 2003 WX65", -- PhaeoFamily (MBA-MBA)
		"Sol/340435 2006 FB50", -- PhaeoFamily (MBA-MBA)
		"Sol/350038 2010 KW14", -- PhaeoFamily (MBA-MBA)
		"Sol/351189 2004 CM56", -- PhaeoFamily (MBA-MBA)
		"Sol/354037 2001 RQ137", -- PhaeoFamily (MBA-MBA)
	}
}